Eclipse ADT app schließt sich sofort fehler?

...komplette Frage anzeigen

1 Antwort

Nicht Eclipse verwenden. Das ADT Plugin wird schon seit geraumer Zeit nicht mehr unterstützt.

Android Studio bzw IntelliJ IDEA ist sowieso besser.

Was möchtest Du wissen?